/*
 * *************************************************
 * Copyright (c) 2018 QMTH. All Rights Reserved.
 * Created by Deason on 2018-11-20 17:02:16.
 * *************************************************
 */

package cn.com.qmth.examcloud.core.print.service.bean.coursepaper;

import cn.com.qmth.examcloud.commons.web.cloud.api.JsonSerializable;
import cn.com.qmth.examcloud.core.print.common.utils.Pair;

/**
 * @author: fengdesheng
 * @since: 2018/11/20
 */
public class ExportFileInfo implements JsonSerializable {
    private static final long serialVersionUID = 1L;
    /**
     * 试卷PDF文件 <名称,地址>
     */
    private Pair<String, String> paperPdf;
    /**
     * 答案PDF文件 <名称,地址>
     */
    private Pair<String, String> answerPdf;

    public Pair<String, String> getPaperPdf() {
        return paperPdf;
    }

    public void setPaperPdf(Pair<String, String> paperPdf) {
        this.paperPdf = paperPdf;
    }

    public Pair<String, String> getAnswerPdf() {
        return answerPdf;
    }

    public void setAnswerPdf(Pair<String, String> answerPdf) {
        this.answerPdf = answerPdf;
    }

}